Subject: Re: Pre Planned Leave Request
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 3 Oct 2017 22:03:40 +0530 (IST)

No problem. 31st is anyways Sunday and if you continue to provide me an off on Sunday it would be covered and I would be able to to come on 30th. However you can check this as the time comes and depending on the situation. No pressure. 

He is okay for me to take an off on 19th and 22nd Oct 2017 as I have spoken to him. 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, 3 October, 2017 09:01:28 
Subject: Re: Pre Planned Leave Request 

Kaushal emailed regarding 4 days leave from October 12th. Please check with him if he requires leaves for bhai dooj at all. We will plan accordingly. 

Also, for offs on Dec 30th and 31st, I can't promise as yet. That is the super peak time for roomer so we will need to judge according to situation at at that time. May be we can squeeze in one off or something or both if all is well. Rest Jan and Feb should not be an issue. 

Regards, 
Deeksha 

Sent from my iPhone 

On 3 Oct 2017, at 02:21, Pritish Nandi < [email-masked] > wrote: 

Hi Ma'am, 

Thank you for the leaves as it was a great stress buster for me. 

Just wanted to let you know for few pre planned leaves in the future. It may get cancelled however it is always good to let you know in advance so that you can plan leaves for other accordingly. 

Two Off's - Oct 19 and Oct 22 
Two Off's - 30th and 31st Dec 
Week Starting - Jan 22, 2018 - 4 Days (Dates may change or leaves may cancel) 
Week Starting - Feb 25, 2018 or March 11, 2018 - 15 days(Will be going to my hometwon and also these leaves may cancel or dates may slightly change) 

Thank you in advance. 

R egards, 
Pritish Nandi